﻿@{Html.RenderAction("SidemenuHome", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Jak pracovat se záložkou Učební texty</h2>
        <p>Pokud rozkliknete složku <strong>Učební texty</strong> ukáže se Vám zhruba takovýto pohled:</p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/vyukoveTexty/text-main.jpg")" class="img-fluid" alt="Clanky">
        <br />
        <p>
            Na levé straně v zeleném rámečku vidíte několik záložek. To jsou názvy kategorií tetxů, ve kterých jsou zeřazeny
            jednotlivé články právě podle těchto kategorií. Záložky se mohou měnit, protože pro Vás chceme neustále zlepšovat
            články, ze kterých se můžete učit.
        </p>
        <p>
            Uprostřed je tabulka, kde vidíte fialově podtržený text. To je název článku, na který když kliknete, zobrazí se Vám
            jeho obsah a vy si můžete číst a vzdělávat se. Obsah článku vypadá nějak takto:
        </p>
        <img src="@Url.Content("~/obrazky/uvodniStranka/vyukoveTexty/text-detail.jpg")" class="img-fluid" alt="Detail článku">
        <br />
        <p>
            V modrém rámečku na prvním obrázku vidíte vyhledávací lištu. Tu můžete použivat i v záložce Slovíčka. Stačí zde napsat první dvě písmenka
            slova nebo věty, kterou chcete vyhledávat a slovo se automaticky doplní. Je to výhodné, pokud si pamatujete název článku,
            který si chcete číst, nemusíte ho vyhledávat proklikáním se v kategoriích.
        </p>
        <p>
            Na prvním obrázku ještě vidíte v každém řádku jednotlivých článků políčko <strong>Test</strong>, na který, když kliknete,
            zobrazí se Vám zhruba takový pohled:
        </p>
        <img src="@Url.Content("~/obrazky/uvodniStranka/vyukoveTexty/start-test.jpg")" class="img-fluid" alt="Zahájit test">
        <br />
        <p>
            Zde můžete vidět své předchozí pokusy a jejich hodnocení. Pokud jste test zatím nezkoušeli, nezobrazí se vám tam nic. V boční liště
            v modrém rámečku je tlačítko <strong>Zpět na všechny články</strong> to stiskněte, pokud ještě nejte připraveni psát test. Jinak stiskněte
            zelené tlačítko nahoře a test pro danou kapitolu se zahájí. Zobrazí se Vám takový pohled:
        </p>
        <img src="@Url.Content("~/obrazky/uvodniStranka/vyukoveTexty/test-start.jpg")" class="img-fluid" alt="Test">
        <br />
        <p>
            Vždy si musíte přečíst otázku a k ní vybrat odpvěď. Odpověď může být buď jedna a nebo více, pokud stále nechcete psát test, vraťte se stisknutím
            tlačítka vlevo <strong>Zpět na všechny články</strong>. Pokud jste test vyplnil/a, stiskněte dole pod testem modré tlačítko <strong>Ukončit test</strong>.
            Po stisknutí tohoto tlačítka se Vám zobrazí stránka, kde bude test vyhodnocen:
        </p>
        <img src="@Url.Content("~/obrazky/uvodniStranka/vyukoveTexty/vyhonocenyTest.jpg")" class="img-fluid" alt="Vyhodnocení testu">
        <br />
        <p>
            Zde vidíte zeleně označené správné odpovědi a červeně označené špatné odpovědi. Pokud odpověď svítí červeně, ale není označená,
            znamená to, že to byla správná odpověď.
        </p>
        <div class="form-group">
            <div class="col-sm-2 col-sm-10">
                @Ajax.ActionLink("Podívat se do Učebních textů", "IndexTextUser", "Text", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                @Ajax.ActionLink("Zpět na hlavní stránku", "IndexUser", "Home", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
            </div>
        </div>
    </div>
</div>